@charset "UTF-8";
/* CSS Document */
/********************************************** 
	
診療時間

********************************************* */
table.table-hours {
	width: 100%;
	margin-bottom: 1em;
}
table.table-hours th,table.table-hours td {
	padding: 1em .25em;
	border-bottom: 1px solid var(--lightblue2);
	vertical-align: middle;
	text-align: center;
	line-height: 1.5;
	white-space: nowrap;
}
table.table-hours th small {
	font-size: 1.2rem;
}
table.table-hours td:has(small) {
	line-height: 1.2;
	
}
/* 767px以下 */
@media (max-width: 767px) {
	table.table-hours th,table.table-hours td {
		padding: .5em .25em;
	}
	table.table-hours th small {
		font-size: 1.1rem;
	}
}
/********************************************** 
	
よくある質問

********************************************* */
dl.qa {
	padding: 10px;
	margin: 0;
	border-bottom: 1px dotted #ddd;
	position: relative;
}
dl.qa dt {
	font-size: 2rem;
	font-weight: bold;
	padding: 12px 50px 12px 70px;
	position: relative;
	-webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    -ms-transition: 0.25s;
    transition: 0.25s;
}
dl.qa dt .q_inner {
	padding-left: 1rem;
}
dl.qa dt .toggle {
	position: absolute;
	right: 0;
	top: 2.3rem;
	width: 20px;
	height: 20px;
	background: var(--blue1);
	border-radius: 50%;
}
dl.qa dt .toggle:before,dl.qa dt .toggle:after {
	content: '';
    display: inline-block;
    position: absolute;
    width: 10px;
    height: 1px;
    background: #fff;
    top: 50%;
    left: 5px;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
dl.qa dt .toggle:after {
	transform: rotate(90deg);
}
dl.qa dt.active .toggle:after {
	transform: rotate(180deg);
	opacity: 0;
}
dl.qa dt:hover ,dl.qa dt.active {
	cursor: pointer;
	color: var(--blue1);
}
dl.qa dt span.num {
	display: inline-block;
	padding-right: 1em;
	position: absolute;
	left: 0;
	top: 6px;
	font-size: 2.4rem;
	font-weight: 600;
	border-right: 1px solid var(--blue1);
	color: var(--blue1) !important;
}
dl.qa dd {
    padding: 20px 2em;
    background-color: var(--lightblue1);
    text-align: left;
    width: 100%;
    margin: 1rem 0 1rem 0;
    border-radius: 6px;
    position: relative;
    display: none;
}
dl.qa dd:before {
	content: "";
	position: absolute;
	top: -20px;
	left: 12%;
	margin-left: -10px;
	border: 10px solid transparent;
	border-bottom: 10px solid var(--lightblue1);
}
.fromLeft dl.qa dd,.fromRight dl.qa dd {
	background-color: #fff;
}
.fromLeft dl.qa dd:before,.fromRight dl.qa dd:before {
	border-bottom: 10px solid #fff;
}
dl.qa dd .green-frame {
	background: #fff;
}

dl.qa a {
	color: var(--blue1);
}
dl.qa a:hover {
	color: var(--blue2);
}

/* 767px以下 */
@media (max-width: 767px) {
	dl.qa {
        padding: 8px 0;
    }
	dl.qa dt {
	    font-size: 1.6rem;
	    padding: 10px 30px 10px 30px;
	    line-height: 1.5;
	}
	dl.qa dt span.num {
	    padding-right: 0;
	    top: 6px;
	    font-size: 2rem;
	    border-right: none;
	}
	dl.qa dt .toggle {
		width: 16px;
		height: 16px;
	    right: 0;
	    top: 1.4rem;
	}
	dl.qa dt .toggle:before, dl.qa dt .toggle:after {
	    width: 8px;
	    left: 4px;
	}
	dl.qa dd {
	    padding: 1rem 1em;
	}
}
/********************************************** 
	
トップページ

********************************************* */
.top_important {
	display: flex;
	width: 100%;
	border: 2px solid var(--blue1);
	border-radius: 12px;
	overflow: hidden;
}
.top_important_head {
	display: flex;
	color: var(--blue1);
	align-items: center;
	justify-content: center;
	background: var(--lightblue1);
	padding: 1em;
	min-width: 300px;
	font-size: 1.1em;
	font-weight: bold;
}
.top_important_head i {
	font-size: 2.4em;
	margin-right: .25em;
}
.top_important_content {
	padding: 1.25em 2em;
	flex: 1;
}
.top_important_content a {
	color: var(--default);
	display: flex;
    width: 100%;
    padding: .5rem;
    position: relative;
    color: #222;
    text-decoration: none;
    line-height: 1.65;
}
.top_important_date {
	color: #999;
	min-width: 120px;
	font-weight: 600;
}
.top_important_txt {
	-webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    -ms-transition: 0.25s;
    transition: 0.25s;
}
.top_important_content a:hover .top_important_txt {
	color: var(--blue2);
}


.top_hospital_info_box {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 150px;
	padding: 1em;
	text-align: center;
	border: 1px solid var(--lightgray);
	border-radius: 20px;
	overflow: hidden;
}
.top_hospital_info_box {
	transition: 0.25s;
	position: relative;
	overflow: hidden;
}
.top_hospital_info_box:before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	opacity: .2;
	transition: 0.25s;
}
.top_hospital_info_box .icon {
	border-radius: 50%;
	background: #fff;
	width: 90px;
	height: 90px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
.top_hospital_info_box .icon img {
	width: 80px;
	transition: 0.2s;
}
.top_hospital_info_box:hover .icon img {
	width: 70px;
}
.top_hospital_info_box h4 {
	font-size: 1.1em;
	font-weight: 600;
	margin-bottom: 0;
	transition: 0.25s;
}
.top_hospital_info_box.box_1 {
	flex-direction: row;
}
.top_hospital_info_box.box_1 h4 {
	color: var(--blue1);
	margin: 1em;
}
.top_hospital_info_box.box_1:hover:before {
	background: var(--blue1);
}
.top_hospital_info_box.box_2 h4 {
	color: var(--green2);
}
.top_hospital_info_box.box_2:hover:before {
	background: var(--green2);
}
.top_hospital_info_box.box_3 h4 {
	color: var(--blue3);
}
.top_hospital_info_box.box_3:hover:before {
	background: var(--blue3);
}
.top_hospital_info_box.box_4 h4 {
	color: var(--orange1);
}
.top_hospital_info_box.box_4:hover:before {
	background: var(--orange1);
}
.top_hospital_info_box.box_5 h4 {
	color: var(--green3);
}
.top_hospital_info_box.box_5:hover:before {
	background: var(--green3);
}
.top_hospital_info_box.box_6 h4 {
	color: var(--pink);
}
.top_hospital_info_box.box_6:hover:before {
	background: var(--pink);
}
.top_hospital_info_box.box_7 h4 {
	color: var(--purple);
}
.top_hospital_info_box.box_7:hover:before {
	background: var(--purple);
}

.top_hospital_info .tel_num {
	text-align: center;
	font-size: 3.6rem;
    font-weight: 700;
    white-space: nowrap;
}
.top_hospital_info .tel_num i {
	font-size: 94%;
}
.top_feature_box_wrap {
	margin-top: 6rem;
}
.top_disease_wrap {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 20px 30px;
	margin: 5rem 0;
}
.top_disease_box {
	display: flex;
	width: calc(100% / 5 - 30px);
	height: 90px;
	justify-content: center;
	align-items: center;
	border: 1px solid var(--lightblue2);
	border-radius: 30px;
	text-align: center;
	line-height: 1.5;
	font-weight: bold;
	font-size: 1.1em;
}
#top_daycare {
	background-color: var(--blue1);
}
#top_daycare .container-fluid {
	--bs-gutter-x: 0;
}
.top_daycare_txt {
	color: #fff;
	max-width: 600px;
	padding: 0 1.5rem 0 3rem;
}
.top_daycare_txt h3.has_en span {
	color: #fff;
}
.top_daycare_img {
	background: url(../images/top/bg_top_daycare.jpg) center top/cover no-repeat;
}
.top_daycare_img {
	position: relative;
}
.top_daycare_img::before {
	content: '';
	display: block;
	width: 120px;
	height: 100%;
	background: linear-gradient(270deg,rgba(49, 132, 217, 1) 10%,  transparent 100%);
	position: absolute;
	right: 0;
	top: 0;
}

#top_news .container_wrap {
	position: relative;
}
#top_news .container_wrap::before {
	content: '';
	display: block;
	width: 48%;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	background: url(../images/top/bg_top_news.jpg) right top/cover no-repeat;
}
#top_news .container_wrap::after {
	content: '';
	display: block;
	width: 150px;
	height: 100%;
	background: linear-gradient(90deg,rgba(255, 255, 255, 1) 15%,  transparent 100%);
	position: absolute;
	left: 52%;
	top: 0;
}
.top_news_head h2.title_center {
	margin: 0;
	text-align: left;
}
.top_news_head a {
	display: flex;
	align-items: center;
	position: relative;
	font-weight: 600;
}
.top_news_head a:hover {
	color: var(--blue1);
}
.top_news_head a span {
	display: inline-block;
	width: 22px;
	height: 22px;
	border-radius: 50%;
	margin-left: .5em;
	background: var(--blue1) url(../images/common/arrow_white_r.svg) center center / 10px no-repeat;
	transition: 0.25s;
}
.top_news_head a:hover span {
	transform: translateX(.25em);
}
.news-wrap {
	margin-top: 2rem;
}
.news-wrap article {
    border-bottom: 1px solid var(--lightgray);
    width: 100%;
}
.news-wrap article:first-child {
    border-top: 1px solid var(--lightgray);
}
.news-wrap article a {
    display: table;
    width: 100%;
    padding: 1.25rem 3rem 1.25rem 1rem;
    position: relative;
    color: var(--default);
    text-decoration: none;
}
.news-wrap article a .news-meta {
    display: flex;
    margin-bottom: 5px;
}
.news-wrap article a .date {
    color: #999;
    margin-right: 1em;
    font-weight: 600;
}
.news-txt {
    position: relative;
}
span.news__tag {
    display: inline-block;
    color: #fff;
    font-size: 1.4rem;
    padding: 0 1em;
    border-radius: 50px;
    white-space: nowrap;
    line-height: 1.65;
    margin-right: 3px;
}
.news-wrap article a span.arrow {
	display: block;
    width: 8px;
    height: 8px;
    border-right: 1px solid var(--blue1);
    border-top: 1px solid var(--blue1);
    position: absolute;
    top: 50%;
    right: 1.6rem;
    transform: rotate(45deg);
    transition: 0.3s cubic-bezier(0.59, 0.18, 0.13, 0.76);
    transition-property: all;
    translate: 0 -50%;
}
.news-wrap article a:hover {
	background: var(--lightblue1);
}
.news-wrap article a:hover,.news-wrap article a:hover .date {
	color: var(--blue1);
}
.news-wrap article a:hover span.arrow {
	translate: 5px -50%;
}


/* 991px以下 */
@media (max-width: 991px) {
/********************************************** 
	
トップページ

********************************************* */
	.top_important {
	    display: block;
	}
	.top_important_head {
		min-width: auto;
		padding: .5em;
	}
	.top_important_content {
	    padding: 1em;
	    flex: 1;
	}
	.top_hospital_info_left {
		margin-bottom: 3rem;
	}
	.top_feature_box_wrap {
	    margin-top: 4rem;
	}
	.top_disease_wrap {
		gap: 20px 20px;
		margin: 4rem 0;
	}
	.top_disease_box {
		font-size: 1;
	}
	.top_daycare_txt {
		padding: 0 1.5rem;
	}
	#top_news .container_wrap::before,#top_news .container_wrap::after {
		display: none;
	}
}
/* 767px以下 */
@media (max-width: 767px) {
/********************************************** 
	
トップページ

********************************************* */
	.top_important_content {
		padding: .5em;
	}
	.top_important_head i {
		font-size: 2em;
	}
	.top_important_content a {
		display: block;
	}

	.top_hospital_info_left {
        margin-bottom: 2rem;
    }
	.top_hospital_info_box {
		height: 100px;
	}
	.top_hospital_info_box .icon {
		width: 60px;
		height: 60px;
	}
	.top_hospital_info_box .icon img {
		width: 60px;
		transition: 0.2s;
	}
	.top_hospital_info_box:hover .icon img {
		width: 50px;
	}

	.top_hospital_info .tel_num {
		font-size: 3rem
	}
	.top_disease_wrap {
		gap: 10px 10px;
		margin: 3rem 0;
	}
	.top_disease_box {
		width: calc(100% / 3 - 10px);
		height: 60px;
		border-radius: 20px;
		font-size: 1em;
	}
	.top_daycare_img {
		height: 240px;
		background: url(../images/top/bg_top_daycare_sp.jpg) center top/cover no-repeat;
	}
	.top_daycare_img::before {
		display: none;
	}
	

	
}


/********************************************** 
	
お知らせ

********************************************* */
/*************  アーカイブ *************/
/*
#archive-news-wrap {
	border-bottom: 1px solid var(--lightgray);
}
*/
#archive-news-wrap .news-nav ul {
    margin: 0 0 2rem;
    padding: 0;
    display: flex;
    justify-content: space-between;
}
#archive-news-wrap .news-nav ul li {
    text-align: center;
    width: calc(20% - 2px);
}
#archive-news-wrap .news-nav ul li a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 60px;
    position: relative;
    font-weight: 600;
    padding: 0 3px;
    color: #999;
    cursor: pointer;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    -ms-transition: 0.25s;
    transition: 0.25s;
    line-height: 1.35;
    border-radius: 12px 12px 0 0;
}

#archive-news-wrap .news-nav ul li a::before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 12px 12px 0 0;
	opacity: .2;
	-webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    -ms-transition: 0.25s;
    transition: 0.25s;
    z-index: -1
}
#archive-news-wrap .news-nav ul li:nth-child(1) a {
	color: var(--navy);
	line-height: 1.5;
}
#archive-news-wrap .news-nav ul li:nth-child(1) a::before {
	background-color: var(--navy);
}
#archive-news-wrap .news-nav ul li:nth-child(2) a {
	color: #fb5357;
}
#archive-news-wrap .news-nav ul li:nth-child(2) a::before {
	background-color: #fb5357;
}
#archive-news-wrap .news-nav ul li:nth-child(3) a {
	color: #6cb8c7;
}
#archive-news-wrap .news-nav ul li:nth-child(3) a::before {
	background-color: #6cb8c7;
}
#archive-news-wrap .news-nav ul li:nth-child(4) a {
	color: #84c673;
}
#archive-news-wrap .news-nav ul li:nth-child(4) a::before {
	background-color: #84c673;
}
#archive-news-wrap .news-nav ul li:nth-child(5) a {
	color: #eb802f;
}
#archive-news-wrap .news-nav ul li:nth-child(5) a::before {
	background-color: #eb802f;
}
#archive-news-wrap .news-nav ul li.current a,
#archive-news-wrap .news-nav ul li a:hover {
	color: #fff !important;
}
#archive-news-wrap .news-nav ul li.current a::before,
#archive-news-wrap .news-nav ul li a:hover::before {
	opacity: 1 !important;
	transform: scaleY(1.1);
	transform-origin: bottom; 
}
#archive-news-wrap .news-nav ul li.current a {
	pointer-events: none;
}

.archive-news-block ul li {
	border-bottom: 1px dashed var(--lightgray);
}
.archive-news-block ul li a {
    display: flex;
    padding: 3rem 3rem 3rem 1rem;
    line-height: 1.65;
    position: relative;
}
.archive-news-block ul li a:hover {
	background-color: var(--lightblue1);
}
.archive-news-block ul li a::before {
	content: '';
	display: block;
	width: 8px;
    height: 8px;
    border-right: 1px solid var(--blue1);
    border-top: 1px solid var(--blue1);
    position: absolute;
    top: 50%;
    right: 1.6rem;
    transform: rotate(45deg);
    transition: 0.3s cubic-bezier(0.59, 0.18, 0.13, 0.76);
    transition-property: all;
    translate: 0 -50%;
}
.archive-news-block ul li a:hover::before {
	translate: 5px -50%;
}
.archive-news-block ul li a .date {
	display: inline-block;
	width: 110px;
	color: #999;
    margin-right: 1em;
    font-weight: 600;
}
.archive-news-block ul li a span.news__tag {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 140px;
	font-weight: 600;
	font-size: 1.4rem;
	height: 30px;
}
.archive-news-block ul li a .archive-news-title {
	padding-left: 2em;
	flex: 1;
}
.archive-news-block ul li a:hover .archive-news-title {
	color: var(--blue1);
}
/*************  ページナビ *************/
.wp-pagenavi {
	margin: 0 auto;
	font-size: 12px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--blue1);
}
.wp-pagenavi a {
    color: var(--blue1);
}
.wp-pagenavi a, .wp-pagenavi span:not(.material-icons) {
	font-family: "Poppins", sans-serif;
}
.wp-pagenavi span.material-icons {
	border: none;
	font-size: 1.8rem;
}
.wp-pagenavi span.current,
.wp-pagenavi a.page {
	margin: 0 10px 0 0;
	border: solid 1px #eee;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	line-height: 40px;
	text-align: center;
	box-sizing: border-box;
	justify-content: center;
	display: flex;
	align-items: center;
	transition: .3s;
}
.wp-pagenavi span.current {
    border: none;
    background: var(--blue1);
    color: #fff;
}
.wp-pagenavi a.page {
	background: none;
}
.wp-pagenavi a.page:hover {
    background: var(--blue1);
    color: #fff;
}
.wp-pagenavi .first,
.wp-pagenavi .extend {
    margin-right: 10px;
}
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
	border: none;
}
.pagenavi .wp-pagenavi a:hover, .pagenavi .wp-pagenavi span.current {
    border-color: var(--blue1);
}
/*************  シングルページ *************/
#single-news-wrap .thumbnail-box {
	margin-bottom: 2em;
}
.entry-title {
	margin-bottom: 2em;
	border-bottom: 1px solid #ddd;
	padding-bottom: 1em;
}
.single__news_meta {
	margin-bottom: 1rem;
}
.single__news_meta .date {
	display: inline-block;
	margin-right: 1em;
	color: #8B8B8B;
	font-weight: 600;
}
.single__news_meta .news-cat {
	display: inline-block;
    color: #fff;
    font-weight: 600;
    color: #fff;
    text-align: center;
    font-size: 1.4rem;
}
.entry-title h2 {
	font-size: 2.7rem;
	line-height: 1.5;
	font-weight: 600;
	margin: 0;
}
.single-post-area {
	padding-bottom: 6rem;
	word-break: break-all;
}
/*************  シングルページナビ*************/
.pageNav {
    padding: 30px;
    margin-top: 40px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.pageNav > div > div {
	width: 33.333%;
	text-align: center;
}
.pageNav a {
	display: inline-block;
	width: auto;
	line-height: 30px;
	padding: 0 1em;
	color: #fff;
	font-size: 1.4rem;
	background: var(--navy);
	border-radius: 300px;
	white-space: nowrap;
}
.pageNav a:hover {
	background: var(--blue1);
}


a.wp-block-button__link {
	background-color: var(--blue1);
	border: 2px solid var(--blue1);
	min-width: 300px;
	font-weight: bold;
	font-size: 1.6rem;
	border-radius: 10px;
	color: #fff;
}
a.wp-block-button__link:hover {
	color: var(--blue1);
	background-color: transparent;
}


/* 991px以下 */
@media (max-width: 991px) {
/********************************************** 
	
お知らせ

********************************************* */
/* アーカイブ */
	.archive-news-block ul li a {
		display: block;
		padding: 1.25rem 3rem 1.25rem 1rem;
	}
	.archive-news-block ul li a .archive-news-title {
		display: block;
		padding-left: 0;
		padding-top: 1em;
	}
	.archive-news-block ul li a span.news__tag {
	    display: inline-block;
	    width: auto;
	    font-size: 1.5rem;
	    height: auto;
	}
	.archive-news-block ul li a .date {
		width: auto;
	}
}

/* 767px以下 */
@media (max-width: 767px) {
/********************************************** 
	
お知らせ

********************************************* */
/*************  アーカイブ *************/
	#archive-news-wrap .news-nav ul {
		margin-bottom: 1rem;
	}
	#archive-news-wrap .news-nav ul li a {
		font-size: 1.3rem;
		height: 50px;
	}	
	.archive-news-block ul li a span.news__tag {
		font-size: 1.4rem;
	}
	.archive-news-block ul li a .archive-news-title {
		padding-top: 5px;
	}
	.wp-pagenavi span.current, .wp-pagenavi a.page {
	    margin: 0 5px 0 0;
	    width: 30px;
	    height: 30px;
	    line-height: 30px;
	}
/*************  シングルページ *************/
	.single-post-area {
		padding-bottom: 4rem;
	}
	.entry-title {
		margin-bottom: 1.5em;
	}
	.entry-title h2 {
		font-size: 1.8rem;
	}
	.pageNav {
	    padding: 20px 0;
	    margin-top: 0;
	}
	.pageNav a {
		font-size: 1.3rem;
	}
	a.wp-block-button__link {
		min-width: 200px;
	}
}

/********************************************** 
	
外来について

********************************************* */
#outpatient01 table.table-simple th,#outpatient01 table.table-simple td {
	vertical-align: middle;
}
#outpatient01 table.table-simple th.head {
	-ms-writing-mode: tb-rl; /* IE用 */
	writing-mode: vertical-rl;
	min-width: auto;
	vertical-align: middle;
	text-align: center;
	background: var(--lightblue1);
	color: var(--blue1);
	font-weight: 600;
	padding: 1em 5px;
	font-size: 1.1em;
}
#outpatient01 table.table-simple th:not(.head) {
	padding-left: 1.5em;
}
#outpatient01 table.table-simple th.head.green_head {
	color: var(--green1);
	background: var(--bg_lightgreen);
}


#outpatient01 table.table-simple th {
	padding-right: 2em;
}
table.shift_schedule {
	width: 100%;
	table-layout: fixed;
}
table.shift_schedule th {
	color: #fff;
	background: var(--blue1);
	text-align: center;
	vertical-align: middle;
	border-left: 1px solid #fff;
	line-height: 1.65;
	padding: 1em .5em;
}
table.shift_schedule th:last-of-type {
	border-right: 1px solid #ddd;
}
table.shift_schedule td {
	text-align: center;
	vertical-align: middle;
	line-height: 1.65;
	padding: 1em .5em;
	border: 1px solid #ddd;
}
table.shift_schedule .gozen td {
	background: #f8f8f8;
}
table.shift_schedule .gozen td.heading {
	background: var(--lightblue1);
	font-weight: 600;
	font-size: 1.1em;
}
table.shift_schedule .gogo td {
	background: #f1f1f1;
}
table.shift_schedule .gogo td.heading {
	background: var(--lightblue2);
	font-weight: 600;
	font-size: 1.1em;
}
table.shift_schedule td.bg_white {
	background: #fff;
}

#outpatient02 .flow_box:not(:last-child) {
	position: relative;
	padding-bottom: 3rem;
}
/*
#outpatient02 .flow_box span.dot {
	display: inline-block;
	width: 6px;
	height: 6px;
	background: var(--orange1);
	border-radius: 50%;
	position: absolute;
	left: calc(50% - 3px);
	bottom: 36px;
	opacity: .8;
}
#outpatient02 .flow_box span.dot:nth-of-type(2) {
	bottom: 26px;
	opacity: .6;
}
#outpatient02 .flow_box span.dot:nth-of-type(3) {
	bottom: 16px;
	opacity: .4;
}
*/

/* 767px以下 */
@media (max-width: 767px) {
	#outpatient01 h4.bg span {
		display: block;
		width: 100%;
	}
	.scroll_wrap {
		overflow-x: scroll;
	}
	.scroll_wrap > table {
		white-space: nowrap;
		table-layout: auto !important;
	}
	table.shift_schedule th, table.shift_schedule td {
		padding: .5em;
	}
	#outpatient02 .flow_box:not(:last-child) {
	    padding-bottom: 2rem;
	}
}



/********************************************** 
	
入院について

********************************************* */
.bg_white_box {
	padding: 3em;
	border-radius: 12px;
	background-color: #fff;
}
#hospitalization02 .bg_white_box ul li {
	font-size: 1.1em;
	line-height: 2.25;
}
#hospitalization04::before {
	background-color: var(--bg_lightgreen);
}
#hospitalization05::before {
	background-color: var(--lightblue1);
}
/*
#hospitalization05 .bg_white_box {
	background-color: var(--lightblue1);
}
*/
#hospitalization06 .bg_white_box {
	background-color: var(--bg_lightorange);
}


/********************************************** 
	
採用情報

********************************************* */
#recruit01.ptb30-80 {
	padding-bottom: 4rem;
}
table.table {
	width: 100%;
}
table.table th {
    white-space: nowrap;
    padding: .5em 1em;
    border: 1px solid #e7e7e7;
    text-align: center;
    vertical-align: middle;
    background: var(--blue1);
    color: #fff;
    font-size: 1.1em;
}
table.table td {
    vertical-align: middle;
    padding: .5em 1em;
    border: 1px solid #e7e7e7;
    background: #fff;
}
#recruit02 table.table td.head {
	font-weight: 600;
	text-align: center;
}
dl.ac_recruit {
	background: var(--lightblue1);
	border-radius: 12px;
}
dl.ac_recruit dt {
	color: var(--blue1);
	font-size: 2.2rem;
	padding: 2rem 6rem 2rem;
	transition: 0.3s cubic-bezier(0.59, 0.18, 0.13, 0.76);
	position: relative;
}
dl.ac_recruit dt:before,dl.ac_recruit dt:after {
	content: '';
    display: inline-block;
    position: absolute;
    width: 24px;
    height: 2px;
    background: var(--blue1);
    top: 50%;
    right: 30px;
    transition: .35s ease-in-out;
}
dl.ac_recruit dt:after {
	transform: rotate(90deg);
}
dl.ac_recruit dt.active:after {
	transform: rotate(180deg);
}
dl.ac_recruit dt:hover {
	cursor: pointer;
	color: var(--blue4);
}
dl.ac_recruit dt.active {
	color: var(--blue4);
}
dl.ac_recruit dd {
	display: none;
	padding: 1em 3rem 1.5em;
}
dl.ac_recruit dd .dd_inner {
	padding: 3rem;
	background: #fff;
	border-radius: 12px;
}
/* 991px以下 */
@media (max-width: 991px) {
	#recruit02 table.table:nth-of-type(1) {
		margin-bottom: 1rem;
	}
}
/* 767px以下 */
@media (max-width: 767px) {
	dl.ac_recruit {
		margin-bottom: .8rem;
	}
	dl.ac_recruit dt {
		font-size: 1.8rem;
		padding: 1rem 5rem 1rem 2rem;
	}
	dl.ac_recruit dt:before,dl.ac_recruit dt:after {
	    width: 18px;
	    height: 1px;
	    right: 20px;
	}
	dl.ac_recruit dd {
		padding: 1rem;
	}
	dl.ac_recruit dd .dd_inner {
		padding: 0;
		background: transparent;
	}

}

/********************************************** 
	
募集要項

********************************************* */	
	
dl.ac_guideline {
	background: var(--lightblue1);
	border-radius: 12px;
}
dl.ac_guideline dt {
	color: var(--blue1);
	font-size: 2.2rem;
	padding: 2rem 6rem 2rem;
	transition: 0.3s cubic-bezier(0.59, 0.18, 0.13, 0.76);
	position: relative;
}
dl.ac_guideline dt:before,dl.ac_guideline dt:after {
	content: '';
    display: inline-block;
    position: absolute;
    width: 24px;
    height: 2px;
    background: var(--blue1);
    top: 50%;
    right: 30px;
    transition: .35s ease-in-out;
}
dl.ac_guideline dt:after {
	transform: rotate(90deg);
}
dl.ac_guideline dt.active:after {
	transform: rotate(180deg);
}
dl.ac_guideline dt:hover {
	cursor: pointer;
	color: var(--blue4);
}
dl.ac_guideline dt.active {
	color: var(--blue4);
}
dl.ac_guideline dd {
	display: none;
	padding: 1em 3rem 1.5em;
}
dl.ac_guideline dd .dd_inner {
	padding: 3rem;
	background: #fff;
	border-radius: 12px;
}

/* 767px以下 */
@media (max-width: 767px) {
	dl.ac_guideline {
		margin-bottom: .8rem;
	}
	dl.ac_guideline dt {
		font-size: 1.8rem;
		padding: 1rem 5rem 1rem 2rem;
	}
	dl.ac_guideline dt:before,dl.ac_guideline dt:after {
	    width: 18px;
	    height: 1px;
	    right: 20px;
	}
	dl.ac_guideline dd {
		padding: 1rem;
	}
	dl.ac_guideline dd .dd_inner {
		padding: 0;
		background: transparent;
	}

}	
	
/********************************************** 
	
ワークライフバランス

********************************************* */
#work-life01.ptb30-80 {
	padding-bottom: 2rem;
}
.worklife_box {
	margin-bottom: 4rem;
}
.worklife_box h3.border {
	margin-bottom: .25em;
}
.count_wrap {
	min-height: 200px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.worklife_box .txt {
	font-family: var(--ja1);
	font-size: clamp(1.563rem, 0.698rem + 3.736vw, 3.688rem);
	font-weight: 600;
	line-height: 1.5;
	white-space: nowrap;
}
.worklife_box .txt span {
	font-size: clamp(4.125rem, 1.889rem + 9.67vw, 9.625rem);
}	
.worklife_box.gender .txt span	{
	font-size: clamp(1.563rem, 0.698rem + 3.736vw, 3.688rem);
}
.worklife_box.gender img {
	width: 130px;
	display: inline-block;
	margin-left: 2em;
}
/* 991px以下 */
@media (max-width: 991px) {	
	.count_wrap {
		min-height: 160px;
	}
	.worklife_box.gender img {
		width: 100px;
		margin-left: 1em;
	}
}
/* 767px以下 */
@media (max-width: 767px) {
	.worklife_box {
		margin-bottom: 2rem;
	}
	.worklife_box h3.border {
		margin-bottom: 1em;
	}
	.count_wrap {
		min-height: auto;
	}

}
/********************************************** 
	
職員紹介

********************************************* */

.sch_area {
	padding: 2em 3em;
	background: var(--bg_beige);
	border-radius: 12px;
}
.sch_area h3.center_bar {
	color: var(--blue1);
}
.sch_area h3.center_bar:before, .sch_area h3.center_bar:after {
	background-color: rgba(255,255,255,1);
}
.sch_area dl {
	display: flex;
	position: relative;
	padding: 2rem 0;
	border-bottom: 1px dotted var(--lightgray);
	z-index: +1;
}
.sch_area dl:not(:last-child)::before {
	content: '';
	display: block;
	width: 2px;
	height: calc(100% + 2rem);
	background: var(--blue1);
	position: absolute;
	top: 4rem;
	left: 89px;
	z-index: -1;
}
.sch_area dt span {
	display: inline-block;
	color: #fff;
	padding: 5px 1em;
	background: var(--blue1);
	border-radius: 100px;
	white-space: nowrap;
	font-size: 1.2em;
	font-weight: 600;
	min-width: 180px;
	line-height: 1.65;
	text-align: center;
}
.sch_area dd {
	font-size: 1.2em;
	font-weight: 500;
	padding-left: 2em;
	margin-top: 2px;
}
#staff03::before {
	background-color: var(--lightblue1);
}
#staff03 p.text-left-center {
	color: var(--blue1);
	font-size: 3rem;
	line-height: 1.65;
}

/* 767px以下 */
@media (max-width: 767px) {
	
	.sch_area {
	    padding: 1.5em 1em;
	}
	.sch_area dl {
	    padding: 1em 0;
	}
	.sch_area dt span {
		font-size: 1em;
	    padding: 5px 0;
	    min-width: auto;
		width: 120px;
	}
	.sch_area dl:not(:last-child)::before {
	    height: calc(100% + 1rem);
	    top: 1.5em;
	    left: 59px;
	}
	.sch_area dd {
	    font-size: 1.1em;
	    padding-left: 1em;
	    margin-top: 2px;
	}
	#staff03 p.text-left-center {
		font-size: 1.6rem;
	}

}

/********************************************** 
	
看護部

********************************************* */
#nurse01 .rinen {
	text-align: center;
	font-size: 3rem;
	color: var(--blue1);
}
.housin {
	font-size: 1.2em;
	line-height: 2.5;
}
/* 767px以下 */
@media (max-width: 767px) {
	#nurse01 .rinen {
		font-size: 1.6rem;
	}
	.housin {
		font-size: 1.1em;
		line-height: 2;
	}
}
/********************************************** 
	
リハビリテーション

********************************************* */
.reha_program h4 {
	color: var(--blue1);
	font-size: 2.2rem;
	font-weight: 600;
	text-align: center;
	padding: 12px 0 8px;
}
#reha02 .border_box h4 {
	color: var(--blue1);
	font-size: 2rem;
	font-weight: 600;
	text-align: center;
	margin-bottom: 1rem;
}
#reha02 .border_box {
	background: #fff;
	height: 100%;
}
#reha02 ul li {
	font-size: 1.1em;
}
#reha03 h3.border span {
	display: inline-block;
	padding-left: .5em;
	font-size: 70%;
	opacity: .7;
}
#reha04:before {
	background-color: var(--lightblue1);
}
/* 767px以下 */
@media (max-width: 767px) {
	.reha_program h4 {
		font-size: 2rem;
		padding: 4px 0 0;
		text-align: left;
	}
	#reha03 h3.border span {
		padding-left: 0;
		font-size: 80%;
	}
}



#counseling02 h3.border span.color {
	display: inline-block;
    padding: 0 1em;
    background: #fff;
    border-radius: 300px;
    margin-right: .5em;
}
.table_counseling {
	font-size: 1.1em;
	margin-bottom: 1em;
}
.table_counseling th span {
	display: inline-block;
	color: var(--blue1);
	background-color: var(--lightblue1);
	font-weight: 600;
	padding: 0 1em;
	text-align: center;
	min-width: 80px;
	margin-right: .5em;
	border-radius: 4px;
}
.layer .table_counseling th span {
	background-color: #fff;
}
.table_counseling th,.table_counseling td {
	padding-bottom: 5px;
}
/********************************************** 
	
採用応募

********************************************* */
#entry01 .tel {
	font-size: 1.2em;
	font-weight: 600;
}
#entry01 .tel i {
	color: var(--blue1);
	padding-right: .25em;
}
#entry01 .table_counseling th,#entry01 .table_counseling td {
	vertical-align: middle;
	font-weight: 600;
}
#entry01 .table_counseling td {
	padding-left: 1em;
}
#entry01 .top_important {
	margin-top: 4rem;
	 border: 2px solid var(--green1);
}
#entry01 .top_important_head {
    color: var(--green1);
    background: var(--bg_lightgreen);
    padding: 1em 1.5em;
}
#entry01 .top_important_content a:hover .top_important_txt {
	color: var(--green1);
}

/********************************************** 
	
医療法人十全会

********************************************* */
#juuzenkai01 .table_counseling th span {
	width: 100%;
	margin-right: 0;
}
#juuzenkai01 .table_counseling td {
	padding-left: 1.5em;
}
#juuzenkai01 .table_counseling th, #juuzenkai01 .table_counseling td {
    padding-bottom: 8px;
}
#juuzenkai01 .table_counseling td table th,#juuzenkai01 .table_counseling td table td {
	padding-bottom: 0;
}
#seimei {
	padding-top: 100px;
	margin-top: -100px;
}
/* 767px以下 */
@media (max-width: 767px) {
	#juuzenkai01 .table_counseling td {
		padding-left: .5em;
	}
	#juuzenkai01 .table_counseling th, #juuzenkai01 .table_counseling td {
	    padding-bottom: 5px;
	    font-size: 1em;
	}
	#juuzenkai01 .table_counseling th span {
		padding: 0 .5em;
	}
	
}	
	
/********************************************** 
	
カスタマーハラスメント基本方針

********************************************* */
h3.flex {
	display: flex;	
	font-size: 2.2rem;
	font-weight: 600;
	margin-bottom: .65em;
	-webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
}
h3.flex span.num {
	white-space: nowrap;
	padding-right: .25em;
}
#ch01 ul.disc, #privacy01 ul.disc {
	margin-left: .25em;
}
#ch01 h4 {
	font-size: 1.1em;
	font-weight: 600;
	position: relative;
	padding-left: 3rem;
}
#ch01 h4::before {
	content: '';
	display: block;
	width: 2rem;
	height: 1px;
	background: var(--default);
	position: absolute;
	left: 0;
	top: .8em;
}
ul.num li {
	display: flex;	
	-webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline; 
}
ul.num li span:first-child {
	display: inline-block;
	padding-right: .25em;
}

/* 767px以下 */
@media (max-width: 767px) {
	h3.flex {
		font-size: 1.7rem;
	}
}	
	
/********************************************** 
	
プライバシーポリシー

********************************************* */
#privacy01 p.flex {
	display: flex;	
	font-size: 1.1em;
	line-height: 1.65;
	margin-bottom: .5em;
	font-weight: 600;
	-webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
}
#privacy01 p.flex span.num {
	white-space: nowrap;
	padding-right: .25em;
}
.privacy_contact {
	padding: 2em;
	background: #f7f5f0;
	text-align: center;
	border-radius: 10px;
}
.privacy_contact h2 {
	font-size: 2.4rem;
	font-weight: 600;
	margin-bottom: .5em;
}
.privacy_contact a.tel {
	font-size: 3.4rem;
    font-weight: 700;
    line-height: 1.35;
    white-space: nowrap;
}
.privacy_contact a.tel i {
	font-size: 94%;
	color: var(--blue1);
	margin-right: .2em;
}
/* 767px以下 */
@media (max-width: 767px) {
	.privacy_contact {
		padding: 1em;
	}
	.privacy_contact h2 {
		font-size: 2rem;
	}
}

/********************************************** 
	
お問い合わせ

********************************************* */
#contact01 .contact_tel_wrap {
	text-align: center;
	padding: 1em 0;
}
#contact01 .contact_tel_wrap a.tel {
	font-size: 3.4rem;
    font-weight: 700;
    line-height: 1.35;
    white-space: nowrap;
}
#contact01 .contact_tel_wrap a.tel i {
	color: var(--blue1);
	font-size: 94%;
	padding-right: .2em;
}
#contact01 table.table-simple th,#contact01 table.table-simple td {
	vertical-align: middle;
}
#contact01 table.table-simple th.head {
	-ms-writing-mode: tb-rl; /* IE用 */
	writing-mode: vertical-rl;
	min-width: auto;
	vertical-align: middle;
	text-align: center;
	background: var(--lightblue1);
	color: var(--blue1);
	font-weight: 600;
	padding: 1em 5px;
	font-size: 1.1em;
}
#contact01 th:not(.head) {
	padding-left: 1.5em;
}
#contact01 table.table-simple th.head.green_head {
	color: var(--green1);
	background: var(--bg_lightgreen);
}
#contact01 table.table-simple th {
	padding-right: 2em;
}

#contact01 .alert {
	display: block;
	border-radius: 12px;
	text-align: center;
	font-size: 1.2em;
	font-weight: 600;
	background-color: #ffedee;
	border-width: 2px;
	padding: 1em;
}

/********************************************** 
	
精神科デイケア/ショートケア・訪問看護のご案内

********************************************* */
#daycare01 h3.balloon,#daycare03 h3.balloon {
	font-size: 3rem;
	color: var(--blue1);
}
#daycare01 ul.check li,#daycare03 ul.check li {
	font-size: 2.2rem;
	font-weight: 600;
}
.step_wrap {
	position: relative;
}
.step_wrap:before {
	content: '';
	display: block;
	width: 4px;
	height: calc(100% - 3rem);
	background: var(--green1);
	position: absolute;
	left: calc(1.5em + 98px);
	top: 15px;
	z-index: -1;
	opacity: .5;
	-webkit-clip-path: inset(0 0 100% 0);
    clip-path: inset(0 0 100% 0);
    transition: clip-path 1s cubic-bezier(0.475, 0.425, 0, 0.995) 1s, -webkit-clip-path 1s cubic-bezier(0.475, 0.425, 0, 0.995) 1s;
}
.step_wrap.isPlay:before {
	clip-path: inset(0);
}
.step:not(:last-child) {
	padding-bottom: 3rem;
}
.step_inner {
	background: var(--bg_beige);
	border-radius: 500px;
	overflow: hidden;
	display: flex;
    align-items: center;
}
.step_inner span.en {
	display: block;
	text-align: center;
	font-size: 2.4rem;
	background-color: var(--green1);
	width: 200px;
	height: 68px;
	color: #fff;
	font-weight: 600;
	padding: 1rem;
}
.step_inner span.title {
	display: block;
	padding-left: 2em;
	padding-right: 1em;
	font-size: 2rem;
	font-weight: 500;
	line-height: 1.5;
	flex: 1;
}
#daycare01_5 table.table_counseling td {
	padding-left: 1em;
}
ul.daycare_sch {
	position: relative;
	margin: 0;
	padding: 0;
}
ul.daycare_sch:before {
	content: '';
	display: block;
	width: 2px;
	height: calc(100% - 4rem);
	background: var(--blue1);
	opacity: .5;
	position: absolute;
	top: 2rem;
	left: 9px;
	-webkit-clip-path: inset(0 0 100% 0);
    clip-path: inset(0 0 100% 0);
    transition: clip-path 1s cubic-bezier(0.475, 0.425, 0, 0.995) 1s, -webkit-clip-path 1s cubic-bezier(0.475, 0.425, 0, 0.995) 1s;
}
ul.daycare_sch.isPlay:before {
	 clip-path: inset(0);
}
ul.daycare_sch li {
	display: flex;
	font-size: 1.2em;
	position: relative;
	padding-left: 2rem;
}
ul.daycare_sch li:not(:last-child) {
	margin-bottom: 1rem;
}
ul.daycare_sch li:before {
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	background: var(--blue1);
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: .5em;
}
ul.daycare_sch li span.time {
	display: block;
	width: 70px;
	text-align: right;
	color: var(--blue1);
	font-weight: 600;
}
ul.daycare_sch li span.txt {
	display: block;
	padding-left: 1.5em;
}
#daycare01_6 .list_area {
	margin-right: 8rem;
}
#daycare01_6 .img_area {
	position: relative;
	flex: 1;
}
#daycare01_8 .border_box {
	height: 100%;
}
#daycare01_8 .border_box h4 {
	color: var(--blue1);
    font-size: 2rem;
    font-weight: 600;
    text-align: center;
    margin-bottom: 1rem;
}
#daycare03_3 ul.disc li:before {
	border-radius: 0;
	transform: rotate(45deg);
}
#daycare04:before {
	background-color: var(--lightblue1);
}
#daycare04 p.text-left-center {
    color: var(--blue1);
    font-size: 3rem;
    line-height: 1.65;
}
#daycare04 h2.title_center {
	display: flex;
	align-items: center;
}
#daycare04 h2.title_center:before,#daycare04 h2.title_center:after {
	content: "〜";
}

/* 991px以下 */
@media (max-width: 991px) {
	.step_wrap:before {
		left: 98px;
	}
	.step_inner span.title {
		padding-left: 1em;
	}
	#daycare01_6 .list_area {
		margin-bottom: 1em;
		margin-right: 0;
	}
}
/* 767px以下 */
@media (max-width: 767px) {
	#daycare01 h3.balloon, #daycare03 h3.balloon {
	    padding: .65em 1em;
        font-size: 1.8rem;
        margin-bottom: 2rem;
	}
	#daycare01 ul.check li, #daycare03 ul.check li {
	    font-size: 1.1em;
	}
	.step_inner span.en {
	    font-size: 1.8rem;
	    width: 100px;
	    height: auto
	}
	.step_inner span.title {
	    font-size: 1em;
	}
	.step_wrap:before {
        left: 49px;
    }
    #daycare01_5 .table_counseling th span {
	    padding: 0 .5em;
    }
    #daycare01_5 table.table_counseling td {
	    padding-left: 0;
    }
    #daycare04 p.text-left-center {
	    font-size: 1.6rem;
	}
	#daycare04 h2.title_center:before, #daycare04 h2.title_center:after {
	    display: none;
	}
	ul.daycare_sch li:before {
	    top: .35em;
	}
	ul.daycare_sch li span.time {
		width: 60px;
	}
}

/********************************************** 
	
当院のご案内

********************************************* */
table.table-history {
	width: 100%;
}
table.table-history th {
	color: #fff;
    background: var(--blue1);
    text-align: center;
    vertical-align: middle;
    line-height: 1.65;
    padding: 1em;
    border: 1px solid #ddd;
    white-space: nowrap;
}
table.table-history td {
    background: #fff;
    vertical-align: middle;
    line-height: 1.65;
    padding: 1em;
    border: 1px solid #ddd;
}
#about02:before {
	background-color: var(--lightblue1);
}
#map {
	margin-bottom: 2rem;
}
#map iframe {
	width: 100%;
	height: auto;
	aspect-ratio: 2.4 / 1;
}

/* 767px以下 */
@media (max-width: 767px) {
	table.table-history th,table.table-history td {
		padding: .75em;
	}
	#about04 .mb-20 {
		margin-bottom: 1rem;
	}
}


/********************************************** 
	
施設のご案内

********************************************* */
#facility01 h4 {
	font-size: 1.1em;
}

/********************************************** 
	
内科

********************************************* */
.color-orange {
	color: var(--orange1);
}
h4.bg {
	display: inline-block;
	color: var(--blue1);
	background: var(--lightblue1);
	border-radius: 4px;
	font-size: 1.1em;
	font-weight: 600;
	padding: 5px 1em;
	min-width: 200px;
	text-align: center;
}
#im02 h3.border small {
	display: inline-block;
	color: #999;
	font-size: 70%;
	margin-left: 1em;
}
.border-box2 {
	height: 100%;
	border: 2px solid var(--blue1);
    border-radius: 12px;
    overflow: hidden;
}
.border-box2 h3 {
	display: flex;
	width: 100%;
	min-height: 60px;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 2rem;
	font-weight: 600;
	background: var(--blue1);
	padding: 0 1em;
	line-height: 1.35;
}
.border-box2 .inner {
	padding: 1em 2em;
}
#im04:before {
	background-color: var(--lightblue1);
}

/* 767px以下 */
@media (max-width: 767px) {
	.border-box2 h3 {
		min-height: 40px;
		font-size: 1.6rem;
	}
	.border-box2 .inner {
		padding: .75em 1em;
	}
}

/********************************************** 
	
精神科・心療内科

********************************************* */
#disease:before {
	background-color: var(--lightblue1);
}
table.table-disease {
	width: 100%;
	border-collapse: separate;
	border-spacing: 0 8px;
}
table.table-disease th {
	padding: 1em;
	color: #fff;
	background: var(--blue1);
	border-radius: 12px 0 0 12px;
	font-size: 1.2em;
	vertical-align: middle;
	position: relative;
	white-space: nowrap;
	line-height: 1.5;
	text-align: center
}
table.table-disease th:after {
	display: block;
	content: "";
	width: 0px;
	height: 0px;
	position: absolute;
	top: calc(50% - 8px);
	right: -8px;
	border-left: 8px solid var(--blue1);
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
}
table.table-disease td {
	padding: 1em 2em;
	background: #fff;
	border-radius: 0 12px 12px 0;
}
#psychiatry02 h3.border small {
	display: inline-block;
	color: #999;
	font-size: 70%;
	margin-left: 1em;
}
#disease .disease_box {
	margin-bottom: 1em;
}
#disease .disease_box th {
	display: block;
    color: var(--blue1);
    border-radius: 200px;
    white-space: nowrap;
    text-align: center;
    font-weight: 600;
}
#disease .disease_box th i {
	color: var(--orange1);
}
#disease .disease_box td {
	padding-left: .5em;
}
#disease .alert {
	display: block;
    border-radius: 12px;
    text-align: center;
    font-size: 1.2em;
    font-weight: 600;
    background-color: #ffedee;
    border-width: 2px;
    padding: 1em;
}
/* 767px以下 */
@media (max-width: 767px) {
	table.table-disease th {
		display: block;
		width: 100%;
		padding: .5em 1em;
		border-radius: 12px 12px 0 0;
	}
	table.table-disease th:after {
		top: calc(100% - 1px);
		right: calc(50% - 8px);
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-top: 8px solid var(--blue1);
		border-bottom: 8px solid transparent;
	}
	table.table-disease th small {
		font-size: 11px;
	}
	table.table-disease th br {
		display: none;
	}
	table.table-disease td {
		display: block;
		width: 100%;
		border-radius: 0 0 12px 12px;
		padding: 1em;
	}
}